1 Reply Latest reply: Jul 8, 2009 8:37 AM by 710842 RSS

    Hyperion MDM 9.3 to 11.1.1 - Credentials Warning

    367745
      Hi,

      I am in the process of upgrading Hyperion 9.0 to 9.3 and during installtion, having the following problem:
      ------------------------------------------------------------------
      Credentials Warning

      The installer was unable to determine whether the supplied credentials are valid. Invalid credentials will prevent the proper operation of the COM+ applications. If you proceed with the installation you may have to manually reset the Identity information for these applications before the MDM service can be started. Consult the installation guide for information on the appropriate manual steps if the service does not start.

      Click OK to proceed with the installation
      Click Cancel to enter difference credentials
      -------------------------------------------------------------------

      I am installing the server and validated the credentials are correct. I really appreciate, if someone could able to resolve my issue.

      Thanks